chrome 漏洞 CVE-2018-20067

 
0 55
云服务器
2019-10-27 09:52

漏洞描写

在71.0.3578.80以前,在Chrome浏览器的导航中,错误地允许渲染器启动后退导航取消浏览器启动的导航,允许远程攻击者通过精心制作的HTML页面将用户与当前页面的来源混淆

fb2f1d5f08b1abc20761cb70.png

基本信息

CVE编号: CVE-2018-20067

漏洞类型: 未知

危险等级: 中危

公布时间: 2019-01-09

修复建议

暂无

参考链接

https://chromereleases.googleblog.com/2018/12/stable-channel-update-for-desktop.html

https://crbug.com/879965

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:chrome 漏洞 CVE-2018-20067
原文地址:https://aliyunnew.com/a/CVE-2018-20067.html
发布时间:2019-10-27 09:52
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~